body{
	background:url(../imgs/index_bg.jpg) no-repeat center top;
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.logo{
	width: 21%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
}
.logo img{
	width: 100%;
}
.wrap{
	width: 100%;
	height: 100%;
}
.wrap .title{
	width: 31.8%;
	margin: auto;
	margin-top: 5.5%;
}
.wrap .title img{
	width: 100%;
}
/* 轮播图 */
.wrap .grow_wrap{
	height: 70%;
	position: relative;
	overflow: hidden;
	margin-top: 2%;
}
.wrap .grow_wrap .grows{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 30%;
}
.wrap  .grow_wrap .grows li{
	float: left;
	width: 542px;
	margin: 0 54px;
	position: relative;
	transition: all .8s;
	cursor: pointer;
	box-shadow: -15px 15px 10px #333;
}
.wrap .grow_wrap .grows li.sm_left{
	margin-top: 145px;
}
.wrap  .grow_wrap .grows li a{
	display: inline-block;
	width: 100%;
	height: 0;
	padding-bottom: 73%;
}
.wrap  .grow_wrap .grows li .grow_img{
	position: relative;
	height: 0;
	padding-bottom: 73%;
	border:2px solid #fff;
	overflow: hidden;
	
}
.wrap  .grow_wrap .grows li .grow_img img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.wrap .grow_wrap .grows li .grow_img img.blur_img{
	z-index: 1;
	opacity: 1;
}
.wrap .grow_wrap .grows li .grow_img img.more{
	z-index: 2;
	width: 6%;
	top: 89%;
	left: 91.5%;
	opacity: 0;
}
.wrap .grow_wrap .grows li.big_center .grow_img img.more{
	opacity: 1;
}
.wrap  .grow_wrap .grows li img{
	width: 100%;
}
.wrap  .grow_wrap .grows li .grow_desc{
	position: absolute;
	left:-15%;
	top: 0%;
	text-shadow: -2px 2px 2px #000;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	z-index: 3;
	opacity: 0;
	transition: all .8s;
}
.wrap  .grow_wrap .grows li .grow_desc h2{
	font-size: 72px;
	margin-bottom: 10px;
}
.wrap  .grow_wrap .grows li .grow_desc p{
	font-size: 24px;
	text-indent: 10px;
}
.wrap  .grow_wrap .grows li.big_center{
	width: 740px;
	box-shadow: -30px 30px 20px #333;
	transition: all .8s;
}
.wrap .grow_wrap .grows li.big_center .grow_img img.blur_img{
	opacity: 0;
}
.wrap  .grow_wrap .grows li.big_center .grow_desc{
	opacity: 1;
	top: 10%;
	transition: all .8s .8s;
}
.wrap .grow_wrap .arrow_wrap{
	position: absolute;
	width: 50%;
	left: 27%;
	bottom: 36%;
	cursor: pointer;
	z-index: 10;
	height: 0;
}
.wrap .grow_wrap .arrow_wrap a img{
	width: 100%;
}
.wrap .grow_wrap .arrow_wrap a.left_arrow{
	float: left;
	width: 15%;
}
.wrap .grow_wrap .arrow_wrap a.right_arrow{
	float: right;
	width: 15%;
}
.btns_wrap{
	width: 100%;
	overflow: hidden;
	position: absolute;
	bottom: 1%;
	left: 0;
	padding-bottom: 0.8%;
	cursor: pointer;
	z-index: 10;
}
.btns_wrap .btns{
	width: 40.1%;
	margin: auto;
	overflow: hidden;
}
.btns_wrap .hr{
	width: 40.1%;
	height: 2px;
	background: #fff;
	margin: auto;
	margin-top: -0.8%;
}
.btns_wrap .btns li{
	float: left;
	text-align: center;
	width: 25%;
	/*transform: translate(-10%,0);
	-ms-transform: translate(-10%,0);*/
}
.btns_wrap .btns li img{
	width: 40%;
	margin: auto;
}
/*.btns_wrap .btns li.btn3{
	transform: translate(-5%,0);
	-ms-transform: translate(-5%,0);
}*/
/*.btns_wrap .btns li.btn3 img{
	width: 74%;
}*/
.btns_wrap .btns li img.triangle_top{
	width: 9%;
	display: none;
}
.btns_wrap .btns li.btn_active img.triangle_top{
	display: block;
}
.icons{
	position: fixed;
	top: 28px;
	right:28px;
	width: 4%; 
}
.icons a{
	cursor: pointer;
	display:inline-block;
	width: 100%;
}
.icons a img{
	display: block;
	width: 100%;
}
/*iframe*/
.iframe_box{
	position: fixed;
	z-index: 100;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
}
.iframe_box .iframe_box_wrap{
	width: 100%;
	height: 100%;
	position: relative;
}
.iframe_box .iframe{
	width: 100%;
	height: 100%;
	border: none;
}
.iframe_box .iframe_close{
	position: absolute;
	top: 0;
	right:0;
	margin-top: 3%;
	margin-right: 3%;
	width: 29px;
	height: 29px;
	cursor: pointer;
}
.iframe_box .iframe_close img{
	width: 100%;
}
@media (max-width: 1600px){
	.wrap  .grow_wrap .grows li .grow_desc h2{
		font-size: 54px;
		margin-bottom: 10px;
	}
	.wrap  .grow_wrap .grows li .grow_desc p{
		font-size: 18px;
		text-indent: 10px;
	}
	.wrap  .grow_wrap .grows li{
		width: 378px;
		margin: 0 38px;
	}
	.wrap  .grow_wrap .grows li.big_center{
		width: 518px;
	}
	.wrap .grow_wrap .grows li.sm_left{
		margin-top: 103px;
	}
}

h2 {
    font-weight: bold;
}